Bug 148826 - add utf to known charset list
add utf to known charset list
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: cdrtools (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 17:36 EST by jmccann
Modified: 2015-01-14 18:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-06 03:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jmccann 2005-02-15 17:36:31 EST
mkisofs is patched to support UTF8 but it doesn't display utf8 in the list of
allowed charsets.

mkisofs --input-charset foo
Unknown charset
Known charsets are:
cp10081
cp10079
cp10029
cp10007
cp10006
cp10000
koi8-u
koi8-r
cp1251
cp1250
cp874
cp869
cp866
cp865
cp864
cp863
cp862
cp861
cp860
cp857
cp855
cp852
cp850
cp775
cp737
cp437
iso8859-15
iso8859-14
iso8859-9
iso8859-8
iso8859-7
iso8859-6
iso8859-5
iso8859-4
iso8859-3
iso8859-2
iso8859-1
Comment 1 jmccann 2005-02-16 18:40:24 EST
Also, do you know where does the mkisofs-conv-10.patch come from originally?  It
seems to have propagated to many different distributions.  It would be best to
fix this at the source of the patch if we can't do it upstream in cdrtools.
Comment 2 Harald Hoyer 2005-02-17 05:25:39 EST
we are on our way, to make a multidistribution "quasi-fork".
see http://freedrtools.freedesktop.org
Comment 3 jmccann 2005-02-17 08:08:54 EST
Excellent news!  I'm the nautilus-cd-burner maintainer for Gnome so I'm a
customer ;)
Comment 4 Matthew Miller 2006-07-10 18:15:08 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 5 petrosyan 2008-02-06 03:59:30 EST
This bug seems to be fixed in Fedora 8.
Fedora Core 3 is not maintained anymore.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release please reopen this bug and assign it to the corresponding
Fedora version.

Note You need to log in before you can comment on or make changes to this bug.